[local]
server_url         = http://dev.voicecloud.cn/index.htm
timeout            = 10000
pre_connect        = 0
search_best_url    = false
search_interval	   =
coding_libs        = 
upload_err_log     = true
svc_mode	   = 0

[tts]
max_text_size      = 4096
buff_size	   = 8192

[asr]
max_audio_size     = 262144
coding_chunk_size  = 5120
audio_coding       = speex-wb
coding_level       = 7

[hcr]
max_data_size     = 8192

[isv]
max_audio_size     = 5242880
coding_chunk_size  = 5120
audio_coding       = speex-wb
coding_level       = 7

[logger]
file               = o:\log.log
title              = 
level              = 1
output             = 1
flush              = 0
maxsize            = 
overwrite          = 0
maxfile            = 